## libcal-dav-perl 0.6

=== debian/changelog ===
libcal-dav-perl (0.6-5) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1103811
  * Drop dh-buildinfo from Build-Depends
  * debhelper-compat (= 13)
  * Use Build-Depends-Indep
  * d/watch: version=4
  * Drop unneeded Build-Depends and mark those needed for checking <!nocheck>
  * Standards-Version: 4.7.2 (routine-update)
  * Remove debian/copyright_hints

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jun 2025 16:18:47 +0200

libcal-dav-perl (0.6-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 7 to 10.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on devscripts,
      libmodule-build-perl, cdbs, debhelper.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:30:43 +0100

libcal-dav-perl (0.6-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:56 +0100

libcal-dav-perl (0.6-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-* URLs
  * Remove 'perl' alternative from the libmodule-build-perl build-dependency

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 13:05:37 +0000

libcal-dav-perl (0.6-2) unstable; urgency=low

  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars, and shorten comments.
    + Fix a copyright year.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 02:18:54 +0200

libcal-dav-perl (0.6-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#612547.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Feb 2011 03:16:53 +0100
