=== debian/control ===
Source: libcal-dav-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-build-perl,
                     perl,
                     libdata-ical-perl <!nocheck>,
                     libhttp-dav-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcal-dav-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcal-dav-perl.git
Homepage: https://metacpan.org/release/Cal-DAV

Package: libcal-dav-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-ical-perl,
         libhttp-dav-perl,
         libtest-simple-perl,
         libwww-perl
Description: CalDAV client library
 Cal::DAV is a library providing the client part of the CalDAV protocol.
 .
 Cal::DAV is implemented as a very thin wrapper around HTTP::DAV and
 Data::ICal.
