=== debian/watch ===
version=4
https://metacpan.org/release/Cal-DAV   .*/Cal-DAV-(\d.*)\.tar\.gz debian
